{
  "item.deepnether.deep_nether": "Echo Igniter",
  "itemGroup.tabdeep_nether_tab": "Deep Nether",
  "item_group.deepnether.deep_nether_tab": "Deep Nether",
  "block.deepnether.deep_nether_portal": "Deep Dark Nether Portal"
}